/*
 Author: Byron Adams
 ----------------------------------------------------*/

/* =Colour Classes
 ----------------------------------------------------*/
.green {color:#027a00;}
.lime {color:#9fd224;}
.teal {color:#007a70;}

/* =Generic
 ----------------------------------------------------*/
body {font:14px/150% arial,helvetica,clean,sans-serif;}
a {color:#666; text-decoration:underline;}
h1, h2, h3, h4, h5, h6 {margin:0.8em 0 0.4em 0; font-weight:bold;}
h1 {font-size:20px;}
h2 {font-size:17px; color:#666666;}
.BossProduct h2 {color:#000;}
h3 {font-size:16px;}
h4 {font-size:15px;}
h5 {font-size:16px; color:#666666;}
p {padding:0 0 10px 0; margin:0; line-height:150%;}
.clear {clear:both;}
.orangequote {color:#000; font-weight:bold; font-size:14px;}

 /* =Columns
 ----------------------------------------------------*/ 
.internalleft {float:left; width:49%;}
.internalright {float:right; width:49%;}
.left {width:48%; float:left;}
.left h1 {margin-top:0;}
.right {float:right; width:49%;}

/* =Forms
 ----------------------------------------------------*/
.button, .BossButton, .BossControl {color:#58595B; font-size:11px;}
div.BossControl a {text-decoration:none; color:#000;}
input.button:active {color:#5196CF;}

/* =AccountBar
 ----------------------------------------------------*/
#accntbar li a {text-decoration:underline; color:#a500ff;}
#accntbar li.account a {font-weight:bold; text-decoration:underline;}
#accntbar li {color:#a500ff;}
#accntbar li span.title {font-weight:bold; padding-right:1em;}

/* =Left_Navigation
 ----------------------------------------------------*/
#nav a {color:#000; font-size:14px; font-weight:bold; line-height:150%; font-family:trebuchet MS,Arial,Helvetica,sans-serif;}
#nav .products a {font-weight:bold; font-size:20px;}
#nav .products a:hover {color:#EC008D;}
#nav div.products li ul a {font-size:14px;}
#nav div.products li ul a:hover {color:#EC008D;}

/* =Top_Nav
 ----------------------------------------------------*/

li.crumbs a {color:#fe9968; font-weight:bold; text-decoration:none;}
li.crumbs a:hover {text-decoration:underline;}
span.splitter {font-weight:bold; padding:0 15px;}
li.topnav a {text-decoration:underline;}

/* =Views
 ----------------------------------------------------*/
ul.views {font-size:10px; font-weight:bold; margin:5px 0 0 5px;}
ul.views li a {padding:0 7px; border-right:1px solid #b1b2b2;}
ul.views li a.active {color:#5497cc; text-decoration:underline;}
ul.views li a:hover {text-decoration:underline;}

/* =Stockists Page
 ----------------------------------------------------*/
div.BP54 h1 {margin:1em 0 0;}
div.BP54 h3 {font-family:Arial; color:#EC008D;margin:1em 0 0;}
.herissonhomeware .BP54 h3 {color:#00BAF2;}
table.stockist {font-size:13px; width:80%; margin-bottom:10px;border:1px dashed #999;border-collapse:collapse;border-spacing:0;}
table.stockist p {font-family:Arial;padding:0;}
table.stockist p.name {color:#000;font-weight:bold;}
table.stockist td {border:1px dashed #999;padding:5px 0;vertical-align:top;}
table.stockist td.description {width:75%;}
table.stockist td.phone {width:25%;}

#product-grid {width:916px; text-align:center; font-family:arial narrow,arial,helvetica,clean,sans-serif; font-size:15px; line-height:100%;}
#product-grid td {width:25%; padding:6px 6px 12px; border:6px solid #000000; vertical-align:top;}
#product-grid td span {overflow:hidden; display:block; height:128px; border:1px solid #7D7E90;}
#product-grid td font {overflow:hidden; display:block; height:128px; border:1px solid #7D7E90;}
#product-grid td a {text-transform:uppercase; color:#000; text-decoration:none;display:block;}
#product-grid td a:hover {text-decoration:underline;}
#product-grid td img {width:100%;}
.IE7 #product-grid {width:910px; table-layout:fixed;}

